2009年8月 8日

[installer 2032] subversion-1.6.4, 1.5.7

subversion-1.6.4, 1.5.7 出ています。

セキュリティホールの修正が含まれています。
http://subversion.tigris.org/security/CVE-2009-2411-advisory.txt
参照のこと。

☆ subversion-1.6.4
http://subversion.tigris.org/

http://subversion.tigris.org/downloads/subversion-1.6.4.tar.gz

Version 1.6.4
(06 Aug 2009, from /branches/1.6.x)
http://svn.collab.net/repos/svn/tags/1.6.4

User-visible changes:
* fixed: heap overflow vulnerability on server and client
See CVE-2009-2411, and descriptive advisory at
http://subversion.tigris.org/security/CVE-2009-2411-advisory.txt


☆ subversion-1.5.7
http://subversion.tigris.org/
http://subversion.tigris.org/downloads/subversion-1.5.7.tar.gz

Version 1.5.7
(06 Aug 2009, from /branches/1.5.x)
http://svn.collab.net/repos/svn/tags/1.5.7

User-visible changes:
* fixed: heap overflow vulnerability on server and client
See CVE-2009-2411, and descriptive advisory at
http://subversion.tigris.org/security/CVE-2009-2411-advisory.txt

----
こがよういちろう


投稿者 xml-rpc : 2009年8月 8日 09:01
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87335
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。